@media print {}

@media screen {
}

@media screen and (min-width: 768px) {
.sample {
	max-width: 480px;
}
}

@media screen and (min-width: 992px) {
.sample {
	max-width: 640px;
}
}

@media screen and (min-width: 1200px) {
.sample {
	max-width: 720px;
}
}

/* Retina */
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
 .example {
 background-image: url(example@2x.png);
}
}